--- old/usr/src/man/man4/securenets.4	Sat May 16 17:11:29 2020
+++ new/usr/src/man/man4/securenets.4	Sat May 16 17:11:29 2020
@@ -4,18 +4,15 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH SECURENETS 4 "Apr 26, 1999"
+.TH SECURENETS 4 "May 16, 2020"
 .SH NAME
 securenets \- configuration file for NIS security
 .SH SYNOPSIS
-.LP
 .nf
 \fB/var/yp/securenets\fR
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The  \fB/var/yp/securenets\fR file defines the networks or hosts which are
 allowed access to information by the Network Information Service ("\fBNIS\fR").
 .sp
@@ -66,7 +63,6 @@
 .sp
 
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRAccess for Individual Entries
 .sp
 .LP
@@ -121,7 +117,7 @@
 .sp
 
 .LP
-\fBExample 4 \fRAccess for an Invidual IPv6 Address
+\fBExample 4 \fRAccess for an Individual IPv6 Address
 .sp
 .LP
 Similarly, to allow access for an individual IPv6 address:
@@ -161,7 +157,6 @@
 .sp
 
 .SH FILES
-.sp
 .ne 2
 .na
 \fB\fB/var/yp/securenets\fR\fR
@@ -171,12 +166,8 @@
 .RE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBypserv\fR(1M), \fBypstart\fR(1M), \fBypstop\fR(1M), \fBypxfrd\fR(1M)
 .SH NOTES
-.sp
-.LP
 The Network Information Service (NIS) was formerly known as Sun Yellow Pages
 (YP).  The functionality of the two remains the same; only the name has
 changed. The name Yellow Pages is a registered trademark in the United Kingdom
